Subject: Re: ddd-3.2.98/cygwin problesms: "c/*.[vV][sS][lL]" and "java not found"
From: Andreas Zeller <[email-masked]>
To: Irvine_Chuck_R/[email-masked]
Cc: [email-masked], [email-masked]
Date: 05 Feb 2001 07:32:11 +0100

Hi!

Irvine_Chuck_R/[email-masked] writes:

> > > When I try to bring up ddd with the 
> > > command line:
> > > 
> > > ddd --jdb MyClass
> > > 
> > > I get a dialog box that says "c/*.[vV][sS][lL]: No such file or 
> > > directory"
> > 
> > This is indeed a Cygwin issue.  DDD has a resource called `vslPath';
> > it determines the places where VSL files are sought (including
> > themes).  This resource is a colon-separated list of directories, just
> > like the PATH envivonment variable.  Part of the default value for
> > `vslPath' is computed from two sources:
> > 
> > - your home directory, specified in the HOME environment variable,
> > - the DDD installation directory.
> 
> Andreas,
> 
> My HOME environment variable was set to c:/chuck. I was able to work 
> around the problem by:
> 
> - mounting c:/chuck to /chuck
> - setting HOME to /chuck

In DDD 3.3, the `Help' button now points you to that particular issue.

-- 
Andreas Zeller     Universitaet Passau
                   http://www.fmi.uni-passau.de/st/staff/zeller/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple